glibmm 2.40.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - f -

- FAILED : Glib::ConvertError , Glib::FileError , Glib::OptionError , Gio::DBus::Error , Gio::Error , Glib::ShellError , Glib::IOChannelError , Glib::SpawnError , Glib::VariantParseError
- FAILED_HANDLED : Gio::Error
- FAULTY_ADDRESS : Glib::FileError
- FEBRUARY : Glib::Date
- FILE_EXISTS : Gio::DBus::Error
- FILE_NOT_FOUND : Gio::DBus::Error
- FILE_TABLE_OVERFLOW : Glib::FileError
- FILE_TOO_BIG : Glib::IOChannelError
- FILENAME_TOO_LONG : Gio::Error
- FLAG_FILENAME : Glib::OptionEntry
- FLAG_HIDDEN : Glib::OptionEntry
- FLAG_IN_MAIN : Glib::OptionEntry
- FLAG_NO_ARG : Glib::OptionEntry
- FLAG_NOALIAS : Glib::OptionEntry
- FLAG_OPTIONAL_ARG : Glib::OptionEntry
- FLAG_REVERSE : Glib::OptionEntry
- FORK : Glib::SpawnError
- FRIDAY : Glib::Date